body {margin-left: .5in;}

h3 {font-family: arial;
    font-weight: bold;
    font-size: 24pt;
    color: navy;
    margin-top: 6pt;
    margin-bottom: 8pt;
    text-align: left;
    margin-left: 0pt;}
h4 {font-family: arial;
    font-weight: bold;
    font-size: 14pt;
    color: navy;
    margin-top: 0pt;
    margin-bottom: 36pt;
    margin-left: 6pt;
    text-align: left;}

p {font-family: comic sans ms,arial;
   font-weight: normal;
   font-size: 10pt;
   color: rgb(58,58,151);
   margin-top: 0pt;
   margin-bottom: 12pt;
   margin-left: 0pt;}
.indent {margin-left: 12pt;}



   
